## python-curtsies 0.1.19

=== debian/changelog ===
python-curtsies (0.1.19-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Apr 2015 19:38:23 +0200

python-curtsies (0.1.19-1) experimental; urgency=medium

  * New upstream release.
  * debian/clean: Removed, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Mar 2015 22:56:08 +0100

python-curtsies (0.1.18-1) experimental; urgency=medium

  * Initial release. (Closes: #778590)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Feb 2015 04:36:34 +0100
