=== debian/control ===
Source: python-curtsies
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-blessings (>= 1.5),
 python3-blessings (>= 1.5),
 python-nose,
 python3-nose,
 python-mock,
 python3-mock,
 python-pyte,
 python3-pyte
Standards-Version: 3.9.6
Homepage: https://github.com/thomasballinger/curtsies
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-curtsies.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-curtsies.git

Package: python-curtsies
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-blessings (>= 1.5)
Description: library for terminal interaction (Python 2)
 Curtsies is a library for interacting with the terminal. It features
 string-like objects which carry formatting information, per-line fullscreen
 terminal rendering, and keyboard input event reporting.
 .
 This package provides the module for Python 2.

Package: python3-curtsies
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-blessings (>= 1.5)
Description: library for terminal interaction (Python 3)
 Curtsies is a library for interacting with the terminal. It features
 string-like objects which carry formatting information, per-line fullscreen
 terminal rendering, and keyboard input event reporting.
 .
 This package provides the module for Python 3.
