## python-curtsies 0.2.6

=== debian/changelog ===
python-curtsies (0.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Add python(3)-wcwidth to Build-Depends.
  * debian/patches: Removed, integrated upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Jan 2016 23:10:20 +0100

python-curtsies (0.1.22-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/Check-isatty-instead.patch: Fix FTBFS if no terminal
    present. (Closes: #806480)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Jan 2016 20:29:43 +0100
