=== debian/control ===
--- 
+++ 
@@ -16,7 +16,9 @@
  python-mock,
  python3-mock,
  python-pyte,
- python3-pyte
+ python3-pyte,
+ python-wcwidth,
+ python3-wcwidth
 Standards-Version: 3.9.6
 Homepage: https://github.com/thomasballinger/curtsies
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-curtsies.git
