## python-curtsies 0.2.11

=== debian/changelog ===
python-curtsies (0.2.11-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 01 Nov 2016 14:14:50 +0100

python-curtsies (0.2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Oct 2016 20:28:23 +0200

python-curtsies (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add python(3)-pypandoc to Build-Depends.
    - Bump Standards-Version.
    - Update Vcs-*.
  * debian/clean: Clean egg-info.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Sep 2016 13:46:34 +0200
