=== debian/control ===
--- 
+++ 
@@ -18,11 +18,13 @@
  python-pyte,
  python3-pyte,
  python-wcwidth,
- python3-wcwidth
-Standards-Version: 3.9.6
+ python3-wcwidth,
+ python-pypandoc,
+ python3-pypandoc
+Standards-Version: 3.9.8
 Homepage: https://github.com/thomasballinger/curtsies
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-curtsies.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-curtsies.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-curtsies.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-curtsies.git
 
 Package: python-curtsies
 Architecture: all
