## python-curtsies 0.2.12

=== debian/changelog ===
python-curtsies (0.2.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Move to salsa.debian.org.
    - Bump Standards-Version.
    - Update Homepage.
  * debian/copyright: Update copyright years.
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Feb 2018 21:20:09 +0100
