=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python3-all,
@@ -21,10 +21,10 @@
  python3-wcwidth,
  python-pypandoc,
  python3-pypandoc
-Standards-Version: 3.9.8
-Homepage: https://github.com/thomasballinger/curtsies
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-curtsies.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-curtsies.git
+Standards-Version: 4.1.3
+Homepage: https://github.com/bpython/curtsies
+Vcs-Browser: https://salsa.debian.org/sramacher/python-curtsies
+Vcs-Git: https://salsa.debian.org/sramacher/python-curtsies.git
 
 Package: python-curtsies
 Architecture: all
