## python-curtsies 0.3.0

=== debian/changelog ===
python-curtsies (0.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Jul 2019 13:12:11 +0200

python-curtsies (0.3.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 12.
  * debian/control:
    - Bump Standards-Version.
    - Add python-typing to (Build-)Depends.
  * debian/patches: Only require typing before Python 3.5.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 03 Apr 2019 21:07:53 +0200
