=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python-all,
  python3-all,
@@ -20,8 +20,9 @@
  python-wcwidth,
  python3-wcwidth,
  python-pypandoc,
- python3-pypandoc
-Standards-Version: 4.1.3
+ python3-pypandoc,
+ python-typing
+Standards-Version: 4.3.0
 Homepage: https://github.com/bpython/curtsies
 Vcs-Browser: https://salsa.debian.org/sramacher/python-curtsies
 Vcs-Git: https://salsa.debian.org/sramacher/python-curtsies.git
@@ -31,7 +32,8 @@
 Depends:
  ${python:Depends},
  ${misc:Depends},
- python-blessings (>= 1.5)
+ python-blessings (>= 1.5),
+ python-typing
 Description: library for terminal interaction (Python 2)
  Curtsies is a library for interacting with the terminal. It features
  string-like objects which carry formatting information, per-line fullscreen
