## python-curtsies 0.3.1

=== debian/changelog ===
python-curtsies (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: Remove, included upstream
  * debian/: Remove Python 2 support (Closes: #937680)
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Jan 2020 19:16:54 +0100
