=== debian/control ===
Source: python-curtsies
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-blessings (>= 1.5),
 python3-nose,
 python3-mock,
 python3-pyte,
 python3-wcwidth,
 python3-pypandoc
Standards-Version: 4.4.1
Homepage: https://github.com/bpython/curtsies
Vcs-Browser: https://salsa.debian.org/sramacher/python-curtsies
Vcs-Git: https://salsa.debian.org/sramacher/python-curtsies.git
Rules-Requires-Root: no

Package: python3-curtsies
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-blessings (>= 1.5)
Description: library for terminal interaction (Python 3)
 Curtsies is a library for interacting with the terminal. It features
 string-like objects which carry formatting information, per-line fullscreen
 terminal rendering, and keyboard input event reporting.
 .
 This package provides the module for Python 3.
