## python-curtsies 0.3.4

=== debian/changelog ===
python-curtsies (0.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Jul 2020 16:06:45 +0200

python-curtsies (0.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Jul 2020 10:17:32 +0200

python-curtsies (0.3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version
    - Drop python3-pypandoc from Build-Depends
      It doesn't make a difference anyway.
    - Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 12 Jun 2020 12:04:48 +0200
