=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -11,9 +11,8 @@
  python3-nose,
  python3-mock,
  python3-pyte,
- python3-wcwidth,
- python3-pypandoc
-Standards-Version: 4.4.1
+ python3-wcwidth
+Standards-Version: 4.5.0
 Homepage: https://github.com/bpython/curtsies
 Vcs-Browser: https://salsa.debian.org/sramacher/python-curtsies
 Vcs-Git: https://salsa.debian.org/sramacher/python-curtsies.git
