## python-curtsies 0.3.5

=== debian/changelog ===
python-curtsies (0.3.5-4) unstable; urgency=medium

  * debian/rules: Set LC_ALL=C.UTF-8 for tests

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Feb 2021 16:52:27 +0100

python-curtsies (0.3.5-3) unstable; urgency=medium

  * debian/patches: Revert "Continue to build with python3-wcwidth until
    python3-cwcwidth is available"

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Feb 2021 00:41:36 +0100

python-curtsies (0.3.5-2) unstable; urgency=medium

  * debian/tests: Add autopkgtests

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 02 Feb 2021 10:09:29 +0100

python-curtsies (0.3.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Remove python3-mock from Build-Depends
    - debian/control: Bump Standard-Version
  * debian/: Test with pytest
  * debian/patches: Continue to use wcwidth until cwcwidth is available

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 27 Jan 2021 23:14:02 +0100
