=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-blessings (>= 1.5),
+ python3-cwcwidth,
+ python3-pytest,
+ python3-pyte,
  python3-setuptools,
- python3-blessings (>= 1.5),
- python3-nose,
- python3-mock,
- python3-pyte,
- python3-wcwidth
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/bpython/curtsies
 Vcs-Browser: https://salsa.debian.org/sramacher/python-curtsies
 Vcs-Git: https://salsa.debian.org/sramacher/python-curtsies.git
