## python-curtsies 0.3.10

=== debian/changelog ===
python-curtsies (0.3.10-1) unstable; urgency=medium

  * New upstream version 0.3.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Oct 2021 19:28:20 +0200

python-curtsies (0.3.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version
    - Remove manual dependency on python3-blessings

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 27 Sep 2021 18:48:40 +0200
