=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-blessings (>= 1.5),
+ python3-blessings,
  python3-cwcwidth,
  python3-pytest,
  python3-pyte,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/bpython/curtsies
 Vcs-Browser: https://salsa.debian.org/sramacher/python-curtsies
 Vcs-Git: https://salsa.debian.org/sramacher/python-curtsies.git
@@ -22,7 +22,6 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- python3-blessings (>= 1.5)
 Description: library for terminal interaction (Python 3)
  Curtsies is a library for interacting with the terminal. It features
  string-like objects which carry formatting information, per-line fullscreen
