## python-curtsies 0.4.1

=== debian/changelog ===
python-curtsies (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Oct 2022 23:51:53 +0200

python-curtsies (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * debian/control:
    - Switch to python3-blessed
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Aug 2022 22:49:17 +0200
