=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-blessings,
+ python3-blessed,
  python3-cwcwidth,
  python3-pytest,
  python3-pyte,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/bpython/curtsies
 Vcs-Browser: https://salsa.debian.org/sramacher/python-curtsies
 Vcs-Git: https://salsa.debian.org/sramacher/python-curtsies.git
