## python-curtsies 0.4.2

=== debian/changelog ===
python-curtsies (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 31 Jul 2023 23:15:22 +0200
