## python-curtsies 0.4.3

=== debian/changelog ===
python-curtsies (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * debian/control:
    - Bump Standards-Version
    - Add pybuild-plugin-pyproject to Build-Depends

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 19 Jun 2025 18:48:52 +0200
